a
{
 font-family:verdana, Arial, Helvetica;
 text-decoration:none;
 color:#6f0000;
}

a:hover
{
 font-family:verdana, Arial, Helvetica;
 text-decoration:none;
 color:#6f0000;
}

a:link
{
 font-family:verdana, Arial, Helvetica;
 text-decoration:none;
 color:#6f0000;
}

a:visit
{
 font-family:verdana, Arial, Helvetica;
 text-decoration:none;
 color:#6f0000;
}



a.weiss
{
 font-family:verdana, Arial, Helvetica;
 text-decoration:none;
 color:#ffffff;
}

a.weiss:hover
{
 font-family:verdana, Arial, Helvetica;
 text-decoration:none;
 color:#ffffff;
}

a.weiss:link
{
 font-family:verdana, Arial, Helvetica;
 text-decoration:none;
 color:#ffffff;
}

a.weiss:visit
{
 font-family:verdana, Arial, Helvetica;
 text-decoration:none;
 color:#ffffff;
}




body,td,font,input,button,select,option,textarea,h1,h2,h3,p,a,div
{
font-family: verdana, Arial, Helvetica;

}


.tabelle_border {
	background: #000000;
	COLOR: #ffffff;
	FONT: 12px bold verdana, Arial, Helvetica;

}



.td_normal {

	COLOR: #000000;
	FONT: 12px Verdana, Arial, Helvetica;

}

.td_normal_tina {

	COLOR: #ffffff;
	FONT: 12px Verdana, Arial, Helvetica;

}

.td_formular-klein {
        background: #ffffec;
	COLOR: #000000;
	FONT: 10px Verdana, Arial, Helvetica;

}

.td_formular {
        background: #ffffec;
	COLOR: #000000;
	FONT: 12px Verdana, Arial, Helvetica;

}

.td_formularhead {
        background: #6f0000;
        COLOR: #ffffff;
	FONT: 12px Verdana, Arial, Helvetica;

}

.td_tina-head {
        COLOR: #ffffff;
	FONT: 23px Arial, Helvetica;

}


.menu_oben_sel {
	background: #ffffcc;
	COLOR: #993300;
	FONT: 12px verdana, Arial, Helvetica;
        cursor:pointer;
}
.menu_oben {
	background: #339966;
	COLOR: #ffffff;
	FONT: 12px verdana, Arial, Helvetica;

}




.menu_links_sel {
	background: #ff6600;
	COLOR: #000000;
	FONT: 14px verdana, Arial, Helvetica;

	padding: 7;

}



.main {

	COLOR: #ffffff;
	FONT: 12px normal verdana, Arial, Helvetica;
}



.main_ueber {


        COLOR: #ffffff;
        FONT: bold 15px verdana, Arial, Helvetica; Line-height: 22px; text-decoration:none;
}

.header {


        COLOR: #0000ff;
        FONT: bold 13px verdana, Arial, Helvetica; Line-height: 22px; text-decoration:none;
}


.text-hinweis {
	COLOR: #000000;
	FONT: 11px normal verdana, Arial, Helvetica;
}

.text-klein {
	COLOR: #ffffff;
	FONT: 11px normal verdana, Arial, Helvetica;
}

.text-klein-sw {
	COLOR: #00000;
	FONT: 11px normal verdana, Arial, Helvetica;
}

.text-klein-braun {
	COLOR: #6f0000;
	FONT: 10px normal verdana, Arial, Helvetica;
}
